'trackbar location position
' 检索跟踪条刻度线的数目。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetNumTics (ByVal hTrackbar As HWND) As Long
                                                 
         Function = SendMessage (hTrackbar, TBM_GETNUMTICS, 0, 0)

End Function
